@charset "utf-8";
/* CSS Document */

#main_bg {
	color: #0067B1;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	width: 100%;
	padding: 0px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main {
	background-image: url(../images/sadEmo.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	width: 100%;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	height: 62px;
}
.clear {
	clear:both;
}
h1, h2, h3, p, ul, li, img {
	margin: 0px;
	padding: 0px;
	border:0px;
}
.header_text {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom: 1px solid #d2d2d2;
}
.header_text h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	color: #0067B1;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.errer_cantent {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.errer_cantent h1 {
	color: #fff;
	font-size: 200px;
	text-stroke: 1px transparent;
	display: block;
	text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	font-style: italic;
}
.errer_cantent h3 {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #0067B1;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}
a.deshboard_btn{
	padding:10px 20px 8px;
	margin:30px auto 0px;
	width:200px;
	cursor:pointer;
	font: normal normal 18px/normal Arial, Helvetica, sans-serif;
	border-radius:8px;
	border:2px solid #888888;
	color:#383838;
	display:block;
	text-align:center;
	text-decoration:none;
	background: #f2eded; /* Old browsers */
background: -moz-linear-gradient(top, #f2eded 0%, #a3a1a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2eded), color-stop(100%,#a3a1a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2eded 0%,#a3a1a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2eded 0%,#a3a1a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2eded 0%,#a3a1a2 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2eded 0%,#a3a1a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2eded', endColorstr='#a3a1a2',GradientType=0 ); /* IE6-9 */

}
a.deshboard_btn:hover{
	color:#000;
	background: #a3a1a2; /* Old browsers */
background: -moz-linear-gradient(top, #a3a1a2 0%, #f2eded 96%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a1a2), color-stop(96%,#f2eded)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a3a1a2 0%,#f2eded 96%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a3a1a2 0%,#f2eded 96%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a3a1a2 0%,#f2eded 96%); /* IE10+ */
background: linear-gradient(to bottom, #a3a1a2 0%,#f2eded 96%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a1a2', endColorstr='#f2eded',GradientType=0 ); /* IE6-9 */

}

